\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
x_0 &= \text{complex modulator} \rightarrow \text{multiple spectral components}
\\
x_1 &= \text{simple carrier} \rightarrow \text{single sinusoid}
\end{align*}


\end{document}